program:
	g++ -E	exercise_2_24.cpp	-o exercise_2_24.ii
	g++ -S	exercise_2_24.ii	-o exercise_2_24.s
	g++ -c	exercise_2_24.s		-o exercise_2_24.o
	g++	exercise_2_24.o		-o exercise_2_24
	echo	exercise_2_24		> .gitignore

clean:
	rm exercise_2_24.ii exercise_2_24.s exercise_2_24.o exercise_2_24 .gitignore

test:
	./exercise_2_24

